<ART ID="1250186" PID="2628" JID="147" BPAGE="1250186-1" EPAGE="1250186-9" PII="S0217984912501862" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF A COMPLEX NETWORK OF PHYSICS CONCEPTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-JOO</FNM>
<SNM>KIM</SNM>
<EAD>hjkim21@knue.ac.kr</EAD>
<X-REF REFID="S0217984912501862AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501862AF001">Department of Physics Education, Korea National University of Education, Chungbuk 363-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2012</RE>
<RV>1 August 2012</RV>
<AC>17 August 2012</AC>
<![CDATA[<PUB>5 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We construct the physics concepts network in which the physics concepts is considered as nodes. We find that this network is clearly not a random network but a scale-free network in which the distribution <F>P(k)</F> of the degree <F>k</F> follows a power law, <F>P(k) ~ k<SUP>-&#x03B3;</SUP></F> with exponent <F>&#x03B3; &#x2248; 2.41</F>. The relevance between the physics concepts and the important concepts are studied by measuring the degree, the betweenness centrality, and the relevance strength and we find that the energy concept is most important. Also we find that the relevance strength <F>s(k)</F> as a function of the degree <F>k</F> exhibits a power-law behavior, <F>s(k) ~ k<SUP>&#x03B1;</SUP></F> with the exponent <F>&#x03B1; &#x2248; 0.15</F> and <F>s(k<INF>nn</INF>)</F> as a function of the average neighbor's degree <F>k<INF>nn</INF></F> follows a power-law behavior, <F><TEX ID="S0217984912501862M001">$s(k_{nn})\sim k^\delta_{nn}$</TEX></F> with the exponent <F>&#x03B4; &#x2248; 0.17</F> for small <F>k<INF>nn</INF></F>. We also measured the other quantities which describe the topological properties of the network and find that it has the hierarchical property and tree-like patterns.</P>
</ABST>
<KWDG>
<KWD>Scale-free network</KWD>
<KWD>physical concepts</KWD>
<KWD>complex systems</KWD>
<KWD>power law</KWD>
</KWDG>
</FRONT>
</ART>
